.container12 {
	max-width: 500px;
	margin: auto;
	background-color: rgba(255, 255, 255, 0.05);
	border-radius: 12px;
	padding: 30px 40px;
	box-shadow: 0 0 20px rgba(0, 255, 255, 0.2);
	backdrop-filter: blur(10px);
}

h2 {
	text-align: center;
	margin-bottom: 10px;
	color: #00e5ff;
}

.subtitle {
	text-align: center;
	font-size: 0.95em;
	margin-bottom: 25px;
	color: #0094ff;
}

.predict-form label {
	display: block;
	margin-top: 15px;
	font-weight: bold;
}

.predict-form input[type="file"],
.predict-form input[type="number"] {
	width: 100%;
	padding: 10px;
	margin-top: 5px;
	background-color: #1b2b3a;
	border: none;
	color: #fff;
	border-radius: 6px;
}

	.predict-form input[type="number"]:focus,
	.predict-form input[type="file"]:focus {
		outline: 2px solid #00e5ff;
	}

.checkboxes {
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.predict-form button {
	margin-top: 25px;
	width: 100%;
	padding: 12px;
	background-color: #00e5ff;
	border: none;
	color: #000;
	font-size: 1em;
	font-weight: bold;
	border-radius: 6px;
	cursor: pointer;
	transition: 0.3s;
}

	.predict-form button:hover {
		background-color: #00b3cc;
	}
